.block-subnav {
  text-align: center;
  padding-top: 4em;
  padding-bottom: 4em;
  padding-left: var(--padding);
  padding-right: var(--padding);
}
@media screen and (max-width: 768px) {
  .block-subnav {
    padding-top: 1em;
    padding-bottom: 2em;
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
.block-subnav .page-padding {
  max-width: var(--page-width-medium);
  margin-left: auto;
  margin-right: auto;
}
.block-subnav h1 {
  margin-top: 0;
  margin-bottom: 0.75em;
}
.blog .block-subnav h1 {
  margin-bottom: 0;
}
.block-subnav .menu {
  list-style: none;
  justify-content: center;
  padding: 0;
  margin: 0;
}
.block-subnav .level-1 li.current_page_ancestor > a, .block-subnav .level-1 li.current_page_item > a {
  position: relative;
}
.block-subnav .level-2 {
  padding-top: 1em;
}

.heroimage {
  padding-top: 2em;
  padding-left: var(--padding);
  padding-right: var(--padding);
}
@media screen and (max-width: 1024px) {
  .heroimage {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
  }
}
.heroimage img {
  display: block;
  aspect-ratio: 16/9;
  object-fit: cover;
  object-position: top center;
  max-width: var(--page-width);
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  .heroimage img {
    aspect-ratio: 4/3;
  }
}